/**
    * subject.js by @guateapps.
    * Copyright 2022 Guate Apps.
*/
'use strict';
    
var blank_choice_entry = '';
var i = '';

$(document).ready(function() 
{
    blank_choice_entry = $('#choice_entry').html();
});

function append_choice_entry()
{
    $("#choice_entry_append").append(blank_choice_entry);
}

function deleteChoiceItem(n)
{
    $(n).parent().remove();
}

if($('#ckeditor1').length) {
    CKEDITOR.replace('ckeditor1');
}